Subject: how to check remote git repo for updates without pull/fetch

From: Ivan Zorin <[email-masked]>
Date: Fri, 19 Dec 2008 19:15:27 +0300

Hello. I have not very hard question, but I don't know how to better do
it - could you tell me, please, does exist some way to check remote git
repository for updates without downloading any essential files? I
suppose, that such command should just type something like: "already
updated", if current working tree identical to remote repo, and
something like "there is some updates in remote repo", if remote repo
has some new commits and/or branches. Thanks.